Wind River Support Network

HomeDefectsLIN5-18852
Fixed

LIN5-18852 : Security Advisory - libxfont - CVE-2014-0211

Created: Jun 2, 2014    Updated: Dec 19, 2017
Resolved Date: Jun 17, 2014
Found In Version: 5.0.1.16
Fix Version: 5.0.1.16
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple integer overflows in the (1) fs_get_reply, (2) fs_alloc_glyphs, and (3) fs_read_extent_info functions in X.Org libXfont before 1.4.8 and 1.4.9x before 1.4.99.901 allow remote font servers to execute arbitrary code via a crafted xfs reply, which triggers a buffer overflow.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0211

Other Downloads


Live chat
Online